EDIT - bug #7985

Remove Print Series from InProceedings, use "Proceedings"
01/14/2019 01:25 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 30%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

and save it as in-reference

copied from #7918: InProceedings - Series: Correct, that this is not needed. Also it is not available in the lInProceedings interface so
I wonder how it made it's way into the TaxEditor. Please remove.

Related issues:
Related to EDIT - bug #8034: Recently used references shows all references Closed
Copied from EDIT - task #7918: Revision of reference type specific properties Closed

Associated revisions

Revision 7bd06d6e - 01/14/2019 01:47 PM - Katja Luther
ref #7985: adapt Proceedings details view

History

#1 - 01/14/2019 01:25 PM - Andreas Miiller

- Copied from task #7918: Revision of reference type specific properties added

#2 - 01/14/2019 01:50 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review

#3 - 01/14/2019 03:05 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Katja Luther

Sorry, | forgot to mention, that of course the Proceedings search dialog should only show Proceedings not All references, similar to articles and
journals.

By the way, does the journal dialog only show journals or journals and generic references? If the later is true, we should discuss this behaviour or

make it configurable via preferences. At least for E+M we definitely want only absolutely clean data and therefore Generic references should not be
allowed. We may open a new ticket if action is needed here.

#4 - 01/14/2019 03:06 PM - Andreas Miiller
- % Done changed from 0 to 30

#5 - 01/14/2019 03:13 PM - Andreas Miiller
Andreas Milller wrote:
Sorry, | forgot to mention, that of course the Proceedings search dialog should only show Proceedings not All references, similar to articles and

journals.

Upps, maybe this is already implemented, difficult to test with all the Generics available.
However, we definetely need to discuss if we realy want to show Generics additional to the correct typed references.
https://dev.e-taxonomy.eu/redmine/issues/7918

#6 - 01/29/2019 11:19 AM - Katja Luther

| close this ticket because it is solved but create a new ticket for a new preference to show additionally generic references.(#8029)

#7 - 01/29/2019 11:19 AM - Katja Luther
- Status changed from Feedback to Closed

#8 - 01/29/2019 04:27 PM - Andreas Miiller

- Related to bug #8034: Recently used references shows all references added
